Subject: Re: Spinning an Object
From: Douglas Rudd <[email-masked]>
To: [email-masked] (Keith Lea)
Cc: [email-masked]
Date: Thu, 16 Feb 1995 09:37:45 -0700 (MST)

> 
> Hello,  
> 	My question is what is the best way to spin an object?
> ie.  I have a helicopter, the blades and the tail rotor spin 
> independently of the body of the craft.  
> 
> 	I know that I can create a null object and parent that to main 
> helicopter body and parent the Blades to the null object.
> 
> 	In imagine you could create a sequence of objects (cycle) and 
> have those repeated over and over again without having to set keyframes 
> for the object.  Is there a similiar way to do this in LW.  
> 
> 	If there is a method of doing this in the manual then a page 
> number would be useful as I have not found it as of yet.
> 
> 
My approach to helicopter blades is to use a disk with transparency mapped
gray scale brush for the blades. For a five blade Hind, I would use a ten 
blade image and create a sequence of images for the rotation. Same for the 
tail rotor. This can give you the impression of motion blur.

Doug Rudd
[email-masked]
---------------------------------------------------------------------------
Death by DOS, after a long lingering illness under Windooozzzzzz...........
---------------------------------------------------------------------------